Bug 758425

Summary: LDAP failover not working if server refuses connections
Product: [Fedora] Fedora Reporter: Stephen Gallagher <sgallagh>
Component: sssdAssignee: Stephen Gallagher <sgallagh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 16CC: grajaiya, jgalipea, jhrozek, prc, sbose, sgallagh, ssorce, syeghiay
Target Milestone: ---Keywords: Regression
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: sssd-1.6.4-1.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 758157 Environment:
Last Closed: 2012-01-03 20:52:33 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 758157    
Bug Blocks: 758163    

Comment 1 Fedora Update System 2011-12-19 16:28:14 EST
sssd-1.6.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/sssd-1.6.4-1.fc16
Comment 2 Fedora Update System 2011-12-22 17:51:50 EST
Package sssd-1.6.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sssd-1.6.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17349/sssd-1.6.4-1.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-01-03 20:52:33 EST
sssd-1.6.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.